"ACCESSIBILITY_CANCEL_BUTTON" = "రద్దు చేయండి";
"ACCESSIBILITY_CLOSE_BUTTON" = "మూసివేయండి";
"ACCESSIBILITY_INFO_BUTTON" = "సమాచారం";
"ACCESSIBILITY_VOICE_BUTTON" = "వాయిస్ సెర్చ్";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "ఆపివేయి";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "భాషను ఎంచుకోండి";
"ECOUTEZ_LANGUAGE_DONE" = "పూర్తయింది";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "ఆటోమేటిక్ సెట్టింగ్";
"ECOUTEZ_LANGUAGE_TITLE" = "భాష";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "భాషను జోడించండి…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "రద్దు చేయండి";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "ఎడిట్ చేయండి";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "పూర్తయింది";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "వాయిస్ సెర్చ్, ఈ లిస్ట్‌లో అధికంగా ఉన్న భాషలకు ప్రాధాన్యత ఇస్తుంది.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "ఎంచుకున్న భాషలు";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "సరే";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "భాషలు";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@, బహుభాషా వాయిస్ సెర్చ్‌ను సపోర్ట్ చేయదు. మీరు %@ను మీ ఏకైక వాయిస్ సెర్చ్ భాషగా సెట్ చేయాలనుకుంటున్నారా?";
"ECOUTEZ_TUTORIAL_TITLE" = "వాయిస్ సెర్చ్";
"MIC_PERMISSIONS_HELP_TITLE" = "%@ వాయిస్ సెర్చ్‌ను ఉపయోగించడాన్ని ప్రారంభించండి";
"MIC_PERMISSIONS_HELP_DETAIL" = "సెట్టింగ్‌లు > గోప్యత > మైక్రోఫోన్ > %@ను తెరిచి, మైక్రోఫోన్‌ను ఆన్ చేయండి.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "సెట్టింగ్‌లు";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "%@ వాయిస్ సెర్చ్‌ను ఆన్ చేయండి";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "మీ వాయిస్‌తో సెర్చ్ చేయడానికి, %@ మీ మైక్రో‌ఫోన్‌ను ఉపయోగించేలా అనుమతించడానికి సెట్టింగ్‌లపై ట్యాప్ చేయండి";
"VOICE_SEARCH_LISTENING" = "ఇప్పుడు మాట్లాడండి";
"VOICE_SEARCH_NO_MICROPHONE" = "మైక్రోఫోన్ కనుగొనబడలేదు.";
"VOICE_SEARCH_NO_NETWORK" = "ఇంటర్నెట్ కనెక్షన్ లేదు.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "వినబడలేదు. మళ్లీ ట్రై చేయండి.";
"VOICE_SEARCH_SERVER_ERROR" = "వాయిస్ సెర్చ్ తాత్కాలికంగా అందుబాటులో లేదు. దయచేసి తర్వాత మళ్లీ ట్రై చేయండి.";
"VOICE_SEARCH_SPEAK_NOW" = "ఇప్పుడు మాట్లాడండి";
"VOICE_SEARCH_WORKING" = "పని చేస్తోంది…";
"VOICE_SHORT" = "వాయిస్";
